{
  "navigationBarTitleText": "我的订单",
  "navigationStyle": "custom",
  "usingComponents": {
    "tui-skeleton": "/components/thorui/tui-skeleton/tui-skeleton",
    "tui-loadmore": "/components/thorui/tui-loadmore/tui-loadmore",
    "tui-nomore": "/components/thorui/tui-nomore/tui-nomore",
    "tui-modal": "/components/thorui/tui-modal/tui-modal",
    "header-order": "/components/cm-module/headerNavbar/header-order",
    "empty": "/components/cm-module/empty/empty",
    "order-button": "/components/cm-module/orderDetails/orderListButton",
    "modal-layer": "/components/cm-module/modal-layer/modal-layer",
    "cm-loading": "/components/cm-module/cm-loading/cm-loading"
  }
}